Security Enhanced Linux Reference Policy

# Layer: apps

## Module: seunshare

Interfaces

### Description:

Filesystem namespacing/polyinstantiation application.

### Interfaces:

seunshare_domtrans( domain )

##### Summary

Execute a domain transition to run seunshare.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

seunshare_role( role , domain )

##### Summary

Role access for seunshare

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access.
domain | User domain for the role.

seunshare_run( domain , role )

##### Summary

Execute seunshare in the seunshare domain, and allow the specified role the seunshare domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

Return